@charset "utf-8";
/* CSS Document */

body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0;
}

body {
    font: 14px"微软雅黑", "Arial Narrow", HELVETICA;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    color: #595959;
}

a {
    color: #595959;
    text-decoration: none
}

a:hover {
    color: #cd0200;
}

em {
    font-style: normal
}

li {
    list-style: none
}

img {
    border: 0;
    vertical-align: middle
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

p {
    word-wrap: break-word
}

.logo {
    width: 192px;
    float: left;
}

.main {
    background: url(../img/bg1.jpg) no-repeat;
    width: 100%;
    margin: 0 auto;
    height: 950px;
    background-size: 100% 100%;
}

.main_div {
    background: url(../img/new.png);
}

.login_div {
    background-color: white;
    width: 391px;
    border: #fff solid 1px;
    padding: 1px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.login_div1 {
    width: 314px;
    background: url(../img/transparent_bj.png);
    height: 431px;
}

.username,
.password {
    margin-top: 30px;
    margin-left: 25px;
    width: 335px;
    float: left;
    border-bottom: 1px solid #C4C4C4;
    height: 40px;
    background: #FFF;
}

.bule_font {
    color: #148fcb;
}

.font_18 {
    font-size: 18px;
}

.login_h2 {
    margin: 20px 0 20px 20px;
}

.user_bj {
    /* background:url(../img/userLogin.png) no-repeat;
	background-size:50% 50%;
	background-position:center;  */
    width: 39px;
    height: 40px;
    float: left;
    line-height: 40px;
}

.user_txt {
    width: 294px;
    height: 38px;
    border: #FFF solid 1px;
    float: left;
    line-height: 40px
}

.password_bj {
    /* background:url(../img/password.png) no-repeat; 
	background-size:50% 50%;
	background-position:center; */
    width: 39px;
    height: 40px;
    line-height: 40px;
    float: left;
}

.forget {
    margin: 20px 0 20px 25px;
    width: 335px;
    float: left;
    line-height: 30px;
    font-size: 12px;
    text-align: right;
}

.btn_div {
    width: 335px;
    float: left;
}

.login_btn {
    width: 321px;
    float: left;
    border: none;
    background: #0C9FEB;
    height: 56px;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 10px 30px;
    font-family: "微软雅黑"
}

.zhuce_font {
    font-size: 14px;
    font-weight: bold;
    background: url(../img/jiantou.png) no-repeat left;
    padding-left: 20px;
}

.footer {
    width: 980px;
    text-align: center;
    padding-top: 20px;
    margin: 0 auto;
    font-size: 12px;
}

.yzmdiv {
    width: 335px;
    float: left;
    height: 39px;
    margin-left: 25px;
    margin-top: 30px;
}

.yzminput {
    width: 222px;
    height: 44px;
    border: #F1F1F1 solid 1px;
    border-radius: 5px;
    padding: 0 10px;
}

.yzmcode {
    width: 75px;
    height: 40px
}

.yzmdiv label {
    font-size: 15px
}

.errbox {
    display: none;
    text-align: center;
    background: #fff3f3;
    border: #fd8a87 solid 1px;
    width: 335px;
    font-size: 12px;
    margin-left: 25px;
    margin-top: 10px;
    line-height: 20px;
}

.errbox label {
    font-size: 17px;
    margin: auto;
}

.show_tips {
    color: red;
}

#form_tips {
    font-size: 12px;
}

.user_btn {
    width: 157px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    float: left;
}

.close::before {
    content: "\2716";
}

.head {
    width: 100%;
    border-bottom: #1E96CE solid 4px;
    float: left;
    background: #FFFFFF;
    margin-bottom: 20px;
    min-width: 1180px;
    height: 80px;
}

.login_title {
    width: 391px;
    height: 93px;
    line-height: 93px;
    font-size: 24px;
    color: #5B6170;
    text-align: center;
}

.login_tab {
    width: 335px;
    height: 60px;
    border: 1px solid #F1F1F1;
    margin: auto;
    float: left;
    font-size: 14px;
    color: #5B6170;
}

.color {
    border-bottom: 2px solid #1C93CF;
    color: #0C9FEB;
}

.zhezhao {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.3);
    display: none;
}

.zhezhao .content {
    width: 521px;
    height: 345px;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -260px;
    margin-top: -170px;
}

.zhezhao .content .close {
    width: 11px;
    height: 11px;
    margin-top: 16px;
    margin-right: 16px;
    cursor: pointer;
}

.zhezhao .content .title {
    width: 100%;
    height: 20px;
    font-size: 20px;
    line-height: 20px;
    color: #5B6170;
    text-align: center;
    margin-top: 16px;
    margin-bottom: 25px;
}

.zhezhao .content p {
    width: 456px;
    margin: auto;
    line-height: 22px;
    font-size: 12px;
    color: #5B6170;
}

.zhezhao .content p a {
    color: #1C93CF;
    cursor: pointer;
}

.zhezhao .content .btns {
    width: 130px;
    height: 40px;
    background: #1C93D0;
    border-radius: 4px;
    font-size: 14px;
    color: #FBFDFF;
    line-height: 40px;
    text-align: center;
    margin: auto;
    margin-top: 31px;
    cursor: pointer;
}

.login_con {
    width: 1180px;
    height: 435px;
    position: absolute;
    top: 200px;
    left: 50%;
    margin-left: -590px;
}

.login_contnt {
    width: 100%;
    height: 100%;
    position: relative;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.hdrs_div {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    min-width: 1076px;
    background: url(../img/hdrs_login_bi.png) repeat center 0;
    background-size: 100% 100%;
}

.hdrs_head {
    width: 100%;
    border-bottom: #1E96CE solid 4px;
    background: #FFFFFF;
    height: 10%;
    min-height: 70px;
}

.hdrs_header {
    width: 80%;
    height: 100%;
    margin: auto;
    position: relative;
}

.hdrs_position_left {
    position: absolute;
    top: 50%;
    margin-top: -22.5px;
    left: 0;
}

.hdrs_position_right {
    position: absolute;
    top: 50%;
    margin-top: -22.5px;
    right: 0;
}

.hdrs_main {
    width: 100%;
}

.hdrs_login_content {
    width: 75%;
    min-width: 935px;
    height: 90%;
    margin: auto;
    padding-top: 3%;
}

.hdrs_login_left {
    width: 548px;
    padding-top: 2%;
}

.hdrs_login_div {
    background-color: white;
    min-width: 376px;
    border: #fff solid 1px;
    padding: 1px;
    height: 530px;
    box-shadow: 0 2px 4px 0 rgba(55, 110, 139, 0.30);
}

.hdrs_footer {
    width: 100%;
    font-family: ArialMT;
    font-size: 12px;
    color: #999999;
    text-align: center;
    position: absolute;
    bottom: 0;
}

.hdrs_login_div1 {
    width: 376px;
    background: url(../img/transparent_bj.png);
    height: 530px;
}

.hdrs_login_tab {
    width: 376px;
    height: 60px;
    border-bottom: 1px solid #8AD3FA;
    margin: auto;
    float: left;
    font-size: 14px;
    color: #5B6170;
}

.hdrs_login_small_tab {
    width: 376px;
    height: 40px;
    line-height: 40px;
    float: left;
    font-size: 15px;
    border-bottom: 1px solid #F5F5F5;
}

.hdrs_user_btn {
    width: 50%;
    height: 53px;
    line-height: 60px;
    text-align: center;
    float: left;
    font-family: PingFangSC-Semibold;
    font-size: 20px;
    cursor: pointer;
}

.hdrs_user_btn:hover {
    color: inherit;
}

.hdrs_user_small_btn {
    width: 32%;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    font-size: 15px;
    color: #333333;
    font-family: PingFangSC-Medium;
    cursor: pointer;
}

.small_btn_active {
    font-family: PingFangSC-Semibold;
    font-size: 15px;
    color: #0C9FEB;
}

.hdrs_small_btn {
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #0C9FEB;
    letter-spacing: 0;
}

.border_none {
    border: 0;
}

.outline_none {
    outline: none;
}

.foot_border {
    color: #0C9FEB;
    position: relative;
}

.foot_border:after {
    position: absolute;
    bottom: 0;
    left: 74px;
    right: 74px;
    height: 8px;
    content: "";
    transform: scaleY(.5);
    background-color: #0C9FEB;
    border-radius: 8px;
}

.item_full {
    width: 100%;
}

.item_input {
    border: 1px solid #F5F5F5;
    border-radius: 5px;
    height: 44px;
    line-height: 44px;
    padding: 0 10px;
}

.note_btn{
    display: inline-block;
    width: 108px;
    height: 44px;
    line-height: 44px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    user-select: none;
    border: 1px solid #BAE7FE;
    border-radius: 5px;
    background: #fff;
    color: #0C9FEB;
}

.wx_img{
    height: 400px;
}

.centers{
    text-align: center;
}

.disable_button_style{
    background: #999;
    color: #fff;
    border: initial;
}

.clear{
    clear: both;
}